Subject: Re: CCL:programming language

From: Richard Gillilan <[email-masked]>
Date: Fri, 02 Feb 2001 00:31:10 -0500

I found an link that still works, try this:
http://www.extreme.indiana.edu/~tveldhui/papers/iscope97/

Richard

> >                The best paper I've seen so far was suggested by Oliver Kohlbacher:
> >                "Will C++ be faster than Fortran?" by Veldhizen and Jernigan
> >                (downloadable at www.acl.lanl.gov/iscope97/agenda.htm)
> >
> > This reference is a bit outdated now, but I don't know of anything like it
> > more recently. If you'd like a copy, I'll see if I can find the file.
>
> would it be possible for you to send me this file - the URL no longer
> exists.
>
> ------------------------------------------------------------------------
> Rajarshi Guha                       | Every solution breeds new problems.
> Dept. of Chemistry                  |
> IIT Kharagpur.                      |
>                                     |
> email: [email-masked]      |
>        [email-masked] |
> web  : www.psynet.net/jijog         |
> -------------------------------------------------------------------------